Subject: Re: Remaining BKL users, what to do

From: Christoph Hellwig <[email-masked]>
Date: Fri, 17 Sep 2010 09:32:31 -0400

On Fri, Sep 17, 2010 at 12:45:41PM +0200, Arnd Bergmann wrote:
> ncpfs: replace BKL with lock_super

Err, no.  lock_super is just as much on it's way out as the BKL.  We've
managed to move it down from the VFS into a few remaining filesystems
and now need to get rid of those users.  Please don't add any new ones.